.version.index /* version checker */
{
	color: #000007;
	background-color: #957F35;
}

.html
{
	background-color: #C90E00;
	background: -webkit-gradient(linear, center top, center bottom, from(#C90E00),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#C90E00 ,#000000 100%);
	background: -o-linear-gradient(top,#C90E00 ,#000000 100%);
	background: linear-gradient(to bottom,#C90E00 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC90E00, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC90E00', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 472px;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #E01800));
	background: -webkit-linear-gradient(top,#000000 ,#E01800 100%);
	background: -o-linear-gradient(top,#000000 ,#E01800 100%);
	background: linear-gradient(to bottom,#000000 ,#E01800 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FFE01800, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FFE01800', GradientType=0)";
	border-style: none;
	border-color: #000000;
	padding-bottom: 28px;
	margin-left: auto;
	margin-right: auto;
}

#ppu81-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 21px;
}

#pu81-4
{
	width: 0.01px;
}

#u81-4
{
	z-index: 2;
	width: 430px;
	min-height: 52px;
	margin-right: -10000px;
}

#u114-9
{
	z-index: 16;
	width: 422px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 416px;
}

#pu103-32
{
	width: 0.01px;
	margin-top: 18px;
}

#u103-32
{
	z-index: 32;
	width: 606px;
	min-height: 416px;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u104
{
	float: left;
	margin-top: 20px;
	margin-bottom: 9px;
	margin-right: 20px;
}

#u105
{
	z-index: 38;
	width: 293px;
	background-color: transparent;
}

#u103-5
{
	line-height: 18px;
}

#u103-4,#u103-11,#u103-12,#u103-14
{
	line-height: 20px;
}

#u103-19,#u103-23,#u103-24,#u103-29,#u103-30
{
	line-height: 23px;
}

#u119
{
	z-index: 67;
	width: 293px;
	border-style: none;
	border-color: transparent;
	background-color: #BC1400;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u126-33
{
	z-index: 68;
	width: 273px;
	min-height: 387px;
	background-color: transparent;
	font-size: 15px;
	line-height: 20px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#u103-7,#u103-9,#u103-15,#u103-17,#u103-20,#u103-26,#u126-2,#u126-7,#u126-12,#u126-21
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u126-4,#u126-5,#u126-9,#u126-10,#u126-14,#u126-16,#u126-18,#u126-19,#u126-23,#u126-24,#u126-26,#u126-31
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u112-10
{
	z-index: 6;
	width: 381px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 596px;
	left: 297px;
}

#u206-7
{
	z-index: 25;
	width: 127px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 596px;
	left: 822px;
}

body
{
	position: relative;
	min-width: 959px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -596px;
}

